﻿
  #featured-slider ul.slides li.has-video.flex-active-slide .slide-media {
    display: block;
  }

  #featured-slider ul.slides li.has-video .slide-media {
    display: none;
  }

    

    #navbar-collapse-1{position: absolute;right: 0;width: 100%;max-width: 320px;z-index: 9;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

    .navbar-collapse.collapse.in {
        display: block !important;
    }

    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
.view-home-page-contents .views-column .view-column-inner .views-field-field-image img{margin-bottom:20px;min-width:100%;}
.view-home-page-contents .views-field-field-image{min-height:190px;}
.view-category .views-field-field-image img,.view-list-symposia .views-field-field-image img,.arep-inslider img,.arep-additonal-boxes .views-field-field-image img{width:100%;height:auto;max-width:100%;}
.page-search-advanced .view-search .views-row.search-item-list .views-field-field-image{width:120px;}
.page-search-advanced .view-search .views-row.search-item-list .views-field-field-image img{width:100%;}
.page-search-advanced .view-search .search-item-grid .views-field-field-image{text-align:center;margin-bottom:5px;overflow:hidden;}
.view-search .view-content .search-item-grid .views-field-field-image img{width:100%;}
.page-search-advanced .view-search .views-field-field-image .field-content{width:100%;text-align:center;}



.widget-title {
	font-size: 20px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #eee;
	font-weight: bold;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}



ul.footer_social_links {
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}

.footer_social_links li {
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 5px;
	width: 24px;
	height: 24px;
	text-align: center;
	border-radius: 24px;
	line-height: 22px;
	vertical-align: middle;
	background-color: #3c3c3c;
	color: #727272;
}

.footer_social_links li:hover {
	background-color: #3c3c3c;
}

.footer_social_links li:hover i {
	color: #999;
}

.footer_social_links li i {
	color: #727272;
}

.comment-list .children {
  padding-left: 69px;
  
  
}

.comment-list .children .children {
  padding-left: 53px;
}

.comment-list .children .comment {
  padding-top: 21px;
  border-top: 1px dashed #f1f1f1;
  
  
}

.comment-list .children .avatar {
  width: 36px;
  height: 36px;
}

.comment-list .children .comment-content {
  margin-left: 56px;
  
  
}

.comment-list .children .comment-meta {
  margin-left: 56px;
  
  
}
p.section-headline{font-size:14px;line-height:22px;font-weight:300;margin:24px 0;color:#ffffff;opacity:0.9}
#about__history .section-headline{margin-bottom:40px;text-align:center}
.career-section .section-headline{text-align:left}
#contacts h2,#contacts p.section-headline{text-align:center}
#contacts p.section-headline{color:#7e8a96}

  .medium-6 {
    width: 50%; }


.ams-details {
  margin-left: 140px;
}
 #pgc-363-8-1 { width:40% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }

  html.special .menu-mob { display: block; color: #000; }

  html.special.medium-font .menu-mob { display: block; color: #000; }

  html.special.big-font .menu-mob { display: block; color: #000; }


.menu-mob { display: none; }





div#partenaires {
	width: 730px;
	min-height: 25px;
	border:0px solid #999999;
	margin-left: auto;
	margin-right: auto;
}
